IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SAKRUMSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SAKRUMSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_SAKRUMSAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SAKRUMSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SAKRUMSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_SAKRUMSOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SAKRUMEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SAKRUMEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SAKRUMRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SAKRUMRENK nvarchar(20) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TOPUKSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[TOPUKSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_TOPUKSAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TOPUKSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[TOPUKSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_TOPUKSOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TOPUKEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD TOPUKEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TOPUKRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD TOPUKRENK nvarchar(20) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DIRSEKSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[DIRSEKSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_DIRSEKSAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DIRSEKSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[DIRSEKSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_DIRSEKSOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DIRSEKEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD DIRSEKEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DIRSEKRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD DIRSEKRENK nvarchar(20) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KULAKSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[KULAKSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_KULAKSAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KULAKSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[KULAKSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_KULAKSOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KULAKEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD KULAKEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KULAKRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD KULAKRENK nvarchar(20) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TROSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[TROSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_TROSAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TROSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[TROSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_TROSOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TROEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD TROEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TRORENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD TRORENK nvarchar(20) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PATELLASAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[PATELLASAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_PATELLASAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PATELLASOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[PATELLASOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_PATELLASOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PATELLAEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD PATELLAEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PATELLARENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD PATELLARENK nvarchar(20) null
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SKAPULASAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SKAPULASAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_SKAPULASAG]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SKAPULASOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SKAPULASOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_SKAPULASOL]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SKAPULAEVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SKAPULAEVRE integer null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SKAPULARENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SKAPULARENK nvarchar(20) null
GO